Bug 179631 - HP Pavilion dv1000 laptop requires kernel boot line customization to get wired ethernet to work
HP Pavilion dv1000 laptop requires kernel boot line customization to get wire...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
Depends On:
Blocks: FCMETA_ACPI
  Show dependency treegraph
 
Reported: 2006-02-01 14:38 EST by Dave Malcolm
Modified: 2015-01-04 17:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:38:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from dmidecode (6.10 KB, text/plain)
2006-02-01 14:39 EST, Dave Malcolm
no flags Details
Output of dmesg without customizing the kernel boot line (16.88 KB, text/plain)
2006-02-01 14:40 EST, Dave Malcolm
no flags Details
Output from dmesg having booted with "acpi=noirq" added to kernel command line (18.30 KB, text/plain)
2006-02-01 14:42 EST, Dave Malcolm
no flags Details

  None (edit)
Description Dave Malcolm 2006-02-01 14:38:28 EST
Description of problem:
Running rawhide on this laptop, and have been since about FC5T1; in all of this
time I've had problems with eth0 on startup.  Fix appears to be to add
"acpi=noirq" to the kernel boot line  

Version-Release number of selected component (if applicable):
Currently kernel-2.6.15-1.1884_FC5 (but have seen this since first buying this
laptop in October 2005)


How reproducible:
100%

I'm about to attach results of dmidecode, plus dmesg with and without "acpi=noirq"

(am also having problems with eth1 where I often need to reload the ipw2200
module to get eth1 to come up, but that's probably a separate bug)
Comment 1 Dave Malcolm 2006-02-01 14:39:49 EST
Created attachment 123987 [details]
Output from dmidecode
Comment 2 Dave Malcolm 2006-02-01 14:40:42 EST
Created attachment 123988 [details]
Output of dmesg without customizing the kernel boot line
Comment 3 Dave Malcolm 2006-02-01 14:42:13 EST
Created attachment 123989 [details]
Output from dmesg having booted with "acpi=noirq" added to kernel command line
Comment 4 Dave Jones 2006-10-16 13:48:14 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:38:12 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.